# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = luakit
pkgbase = luakit
xdata = pkgtype=pkg
pkgver = 2.4.0-3
pkgdesc = Fast, small, webkit based browser framework extensible by Lua
url = https://luakit.github.io/
builddate = 1782556760
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 3958704
arch = aarch64
license = GPL-3.0-or-later
backup = etc/xdg/luakit/rc.lua
backup = etc/xdg/luakit/theme.lua
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = libgcc
depend = libsoup3
depend = lua51-filesystem
depend = lua51-socket
depend = luajit
depend = pango
depend = sqlite
depend = webkit2gtk-4.1
optdepend = gstreamer: video playback
makedepend = git
makedepend = help2man
